Subject: bug#19067: [PATCH] Use consistent paxctl and setfattr flags for temacs.

From: Ulrich Mueller <[email-masked]>
Date: Sun, 23 Nov 2014 12:46:33 +0100

Any objections against this patch? Otherwise, I would push it to the
emacs-24 branch.